export const setToken = (token: string) => {
  getApp().globalData.authToken = token
  wx.setStorage({
    key: "auth-token",
    data: token
  })
}

export const getToken = () => {
  const token = wx.getStorageSync("auth-token")
  return token
}
